fann_set_quickprop_decay
fann_set_rprop_decrease_factor
Fann Functions
PHP Manual

# fann_set_quickprop_mu

Sets the quickprop mu factor

### Description

bool fann_set_quickprop_mu ( resource `$ann` , float `$quickprop_mu` )

Sets the quickprop mu factor.

### Parameters

`ann`

  Neural network resource.

`quickprop_mu`

  The mu factor.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_quickprop_mu